---
group:
  name: borninfreedom
  description: ''
  projects:
  - name: deeplearning
    description: ''
    mirrorRelease: false
    topic: ''
  - name: happybirthday
    description: ''
    mirrorRelease: false
    topic: ''
